Difference between revisions of "Reference:LDAP Authorization"

[unchecked revision][quality revision]
m (Text replacement - "|edition=BlueSpice |active" to "|edition=BlueSpice free |active")
m
(Tag: 2017 source edit)
 


This extensions checks for certain authorization requirements when logging into a wiki by using Extension:PlugglableAuth [1] or Extension:Auth remoteuser [2] . If one of the requirements are not satisfied the login process will be cancelled.

LDAP Authorization
Allows group-based authorization against a an LDAP resource.
Status: stable
Developer: Cindy Cicalese
Extension type: MediaWiki
Edition: BlueSpice free
Dependencies: MediaWiki
License: MIT
Activated: No
Category: Infrastructure


LDAP Authorization checks for certain authorization requirements when logging into a wiki by using Extension:PlugglableAuth or Extension:Auth remoteuser. If one of the requirements is not satisfied, the login process will be cancelled.


For more information please visit MediaWiki.

This extensions checks for certain authorization requirements when logging into a wiki by using Extension:PlugglableAuth [https://www.mediawiki.org/wiki/Extension:PluggableAuth] or Extension:Auth remoteuser [https://www.mediawiki.org/wiki/Extension:Auth_remoteuser] . If one of the requirements are not satisfied the login process will be cancelled.{{BSExtensionInfobox
        
        |desc=Allows group -based authorization against aan LDAP resource.
        
        |status=stable
        
        |developer=Cindy Cicalese
        
        |type=MediaWiki
        
        |edition=BlueSpice free
        
        |active=No
        
        |compatible=MediaWiki
        
        |category=Infrastructure
        
        |license=MIT
        
        |docu=https://www.mediawiki.org/wiki/Extension:LDAP_Authorization
        
        }}
        
            
'''LDAP Authorization''' checks for certain authorization requirements when logging into a wiki by using [[mediawikiwiki:Extension:PluggableAuth|Extension:PlugglableAuth]]  or [[mediawikiwiki:Extension:Auth_remoteuser|Extension:Auth remoteuser]]. If one of the requirements is not satisfied, the login process will be cancelled.
            
{{MWlink|https://www.mediawiki.org/wiki/Extension:LDAP_Authorization}}
        
            [[Category:Extension]]
        
        [[Category:BlueSpice pro]]
            
            {{Translation}}
Line 1: Line 1:
This extensions checks for certain authorization requirements when logging into a wiki by using Extension:PlugglableAuth [https://www.mediawiki.org/wiki/Extension:PluggableAuth] or Extension:Auth remoteuser [https://www.mediawiki.org/wiki/Extension:Auth_remoteuser] . If one of the requirements are not satisfied the login process will be cancelled.{{BSExtensionInfobox
+
{{BSExtensionInfobox
|desc=Allows group based authorization against a LDAP resource
+
|desc=Allows group-based authorization against an LDAP resource.
 
|status=stable
 
|status=stable
 
|developer=Cindy Cicalese
 
|developer=Cindy Cicalese
Line 11: Line 11:
 
|docu=https://www.mediawiki.org/wiki/Extension:LDAP_Authorization
 
|docu=https://www.mediawiki.org/wiki/Extension:LDAP_Authorization
 
}}
 
}}
 +
'''LDAP Authorization''' checks for certain authorization requirements when logging into a wiki by using [[mediawikiwiki:Extension:PluggableAuth|Extension:PlugglableAuth]]  or [[mediawikiwiki:Extension:Auth_remoteuser|Extension:Auth remoteuser]]. If one of the requirements is not satisfied, the login process will be cancelled.
  
  
 
{{MWlink|https://www.mediawiki.org/wiki/Extension:LDAP_Authorization}}
 
{{MWlink|https://www.mediawiki.org/wiki/Extension:LDAP_Authorization}}
 
 
[[Category:Extension]]
 
[[Category:Extension]]
 
[[Category:BlueSpice pro]]
 
[[Category:BlueSpice pro]]
 +
{{Translation}}

Attachments

Discussions